#VIDEO_PLAY_SUPPORT config that the bootanimation play in image or video, 0 means image, 1 means video. Default image mode.
#VIDEO_FILE set the video file name, locate in /product_h/etc/media/ or other path, defalut name bootanim.mp4.
#LOOP_START_TIME set the video loop start time. If no loop, set LOOP_START_TIME 0.
#PART0_STOP_TIME set before the part0 last frame played, it is important that we stop PART0_STOP_TIME(part last frame) to wait audio played over.
#MANDATORY_PLAYING_TIME set the bootanimation play time, that means bootanimation must play at least MANDATORY_PLAYING_TIME microseconds.
VIDEO_PLAY_SUPPORT=1
VIDEO_FILE=bootanim.mp4
LOOP_START_TIME=6000
PART0_STOP_TIME=3990
MANDATORY_PLAYING_TIME=6000